Mercury API
PARAM_ROSpecEvent Class
Namespaces ► Org.LLRP.LTK.LLRPV1 ► PARAM_ROSpecEvent

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.PARAM_ROSpecEvent]

Declaration Syntax

C# | Visual Basic | Visual C++

    public class PARAM_ROSpecEvent : Parameter

    Public Class PARAM_ROSpecEvent _
    	Inherits Parameter

    public ref class PARAM_ROSpecEvent : public Parameter

Members

All Members | Constructors | Methods | Properties | Fields
Public Protected | Instance Static | Declared Inherited

Icon | Member | Description
--- | --- | ---
| PARAM_ROSpecEvent()()() | Initializes a new instance of the PARAM_ROSpecEvent class
| Equals(Object) | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| EventType |
| Finalize()()() | Allows an Object to attempt to free resources and perform other cleanup operations before the Object is reclaimed by garbage collection. (Inherited from Object.)
| FromBitArray(BitArray%, Int32%, Int32) |
| FromString(String) | (Inherited from Parameter.)
| FromXmlNode(XmlNode) |
| GetHashCode()()() | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType()()() | Gets the Type of the current instance. (Inherited from Object.)
| length | (Inherited from Parameter.)
| Length | (Inherited from Parameter.)
| MemberwiseClone()()() | Creates a shallow copy of the current Object. (Inherited from Object.)
| PreemptingROSpecID |
| ROSpecID |
| ToBitArray(array<Boolean>[]()[]%, Int32%) | (Overrides Parameter.ToBitArray(array<Boolean>[]()[]%, Int32%).)
| ToString()()() | (Overrides Object.ToString()()().)
| tvCoding | (Inherited from Parameter.)
| typeID | (Inherited from Parameter.)
| TypeID | (Inherited from Parameter.)

Inheritance Hierarchy

Object
| Parameter
|  | PARAM_ROSpecEvent

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)